/* CSS Document */


* { line-height: 1.6em; }

img { border: none; }

#cscw-full-wrap { background-color: #fff; }

#cscw-container
{
	margin: 0 auto;
	width: 1175px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.0em;
	color: #fff;
	background-color: #000; 
}

#cscw-header { background: #000; padding: 20px; }

#cscw-header h1 { margin: 0; }

/* Top Navigation */
#cscw-navigation { float: left; width: 1167px; background: #222222; padding: 4px; font-weight: bold; 

					background: rgb(13,13,13); /* Old browsers */
					background: -moz-linear-gradient(top, rgba(13,13,13,1) 0%, rgba(56,56,56,1) 50%, rgba(13,13,13,1) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(13,13,13,1)), color-stop(50%,rgba(56,56,56,1)), color-stop(100%,rgba(13,13,13,1))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, rgba(13,13,13,1) 0%,rgba(56,56,56,1) 50%,rgba(13,13,13,1) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, rgba(13,13,13,1) 0%,rgba(56,56,56,1) 50%,rgba(13,13,13,1) 100%); /* Opera11.10+ */
					background: -ms-linear-gradient(top, rgba(13,13,13,1) 0%,rgba(56,56,56,1) 50%,rgba(13,13,13,1) 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d0d0d', endColorstr='#0d0d0d',GradientType=0 ); /* IE6-9 */
					background: linear-gradient(top, rgba(13,13,13,1) 0%,rgba(56,56,56,1) 50%,rgba(13,13,13,1) 100%); /* W3C */
 }
 
#cscw-navigation ul { margin: 0 0 0 205px; padding: 0; }
#cscw-navigation ul li { list-style-type: none; display: inline; }
#cscw-navigation li a { display: block; float: left; padding: 5px 10px; color: #fff; text-decoration: none; border-right: 1px solid #fff; }
#cscw-navigation li a:hover { /* background: #444; */ text-shadow: 1px 1px 0px #000; color: #ffcf01; }

#cscw-content-container
{
	float: left;
	width: 100%;
	background-color:#000000;
	background-image: url(http://www.buydirectandsave.com.au/products/car-seat-covers/images/faux.jpg);
	background-repeat: repeat-y;	 
}

#cscw-left
{
	float: left;
	width: 205px;
	margin: 0 0 0 0;
	display: inline;
	
	/* background-color: transparent;
	background-color: rgba(0, 0, 0, 0.25); 
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
       zoom: 1; */
}

#cscw-left ul { margin: 0; padding: 0; }
#cscw-left ul li { padding: 0; list-style-type: none; text-align: center;}

#cscw-left ul li img { margin: 0 auto 1em auto;
						opacity: 0.85;
						/* Firefox */
						-moz-transition: opacity 0.5s ease 0.25s;
						/* WebKit */
						-webkit-transition: opacity 0.5s ease 0.25s;
						/* Opera */
						-o-transition: opacity 0.5s ease 0.25s;
						/* Standard */
						transition: opacity 0.5s ease 0.25s;
}
#cscw-left ul li img:hover { margin: 0 auto 1em auto; opacity: 1.0;}

#cscw-content { float: left; margin: 0; padding: 0 0; width: 100%;  display:inline;}


#cscw-content h1 { margin: 0; padding: 0 4px; }
#cscw-content h2 { margin: 0; }

#cscw-right
{
	float: right;
	width: 185px;
	padding: 0;
	margin: 0 0 0 0;
	display: inline;
	
	/* background-color: transparent;
	background-color: rgba(0, 0, 0, 0.25);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
     zoom: 1; */
}

#cscw-right h3 { margin: 0; }

#cscw-right .manu-menu ul { list-style: none; }
#cscw-right .manu-menu ul li { list-style:none; text-decoration: none;}




#cscw-footer
{
	clear: left;


  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.8);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000); /* IE6–IE9 */
            zoom: 1;



	text-align: right;
	padding: 20px;
	height: 1%;
}


/* Added to the origional CSS */

.cscw-clear { clear: both; height: 0px; visibility: hidden; }

.cscw-seat-desc { width: 230px; padding: 8px; float: left; display: block; }

.cscw-diagram { float: left; display:block; }
img.cscw-diagram { width: 220px; }


.cscw-dsticks {     display: block;
    float: left;
    margin: 0 5px 0 10px;
    padding: 8px;
}

.cscw-ifair {     display: block;
    float: right;
    margin: 0 5px 0 15px;
    padding: 8px;
	width:215px;
}

.cscw-dsticks ul {
	margin: 0 0 0 10px;
	list-style-position: outside;
	list-style-image: url(http://www.buydirectandsave.com.au/products/car-seat-covers/images/ticks.png);
	list-style-type: disc;
	font-size: 130%;
}


#cscw-car-logo { float: left; margin: 0 0 -130px; }
#cscw-car-logo img { width: 150px;  }
#cscw-car-image {  width: 99%; margin: 0 auto; text-align: center; }


.cscw-h3 { font-size: 115%; color:#CC9900; text-transform: uppercase;}


/* Right Nave Bar */

#cscw-r-navcontainer
{

    border-right: 1px solid #000000;
    color: #333333;
    font-family: Verdana,Lucida,Geneva,Helvetica,Arial,sans-serif;
    margin-bottom: 1em;
    padding: 0 10px;
	font-size: 95%;
}

#cscw-r-navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#cscw-r-navcontainer li
{
border-bottom: 1px solid #ccc;
margin: 0;
}

#cscw-r-navcontainer li a
{
display: block;
padding: 2px 2px 2px 0.1em;
/* border-left: 10px solid #ff9c01; */
/* border-right: 10px solid #fdfd8e; */
/* background-color: #ffcf01; */
color: #333333;
text-decoration: none;
width: 100%;

background: rgb(255,156,1);
background: -moz-linear-gradient(left, rgba(255,156,1,1) 0%, rgba(255,207,1,1) 43%, rgba(255,207,1,1) 98%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,156,1,1)), color-stop(43%,rgba(255,207,1,1)), color-stop(98%,rgba(255,207,1,1)));
background: -webkit-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,207,1,1) 43%,rgba(255,207,1,1) 98%);
background: -o-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,207,1,1) 43%,rgba(255,207,1,1) 98%);
background: -ms-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,207,1,1) 43%,rgba(255,207,1,1) 98%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c01', endColorstr='#ffcf01',GradientType=1 );
background: linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,207,1,1) 43%,rgba(255,207,1,1) 98%);

font-size: 115%;


}

#cscw-r-navcontainer li a img {  margin-right: 8px; width: 45px;}
#cscw-r-navcontainer li a span { display: inline-block; vertical-align: top; padding-top: 10px; padding-left: 15px;}

html>body #cscw-r-navcontainer li a { width: auto; }
#cscw-r-navcontainer li a:hover { /* border-left: 10px solid #d58200; border-right: 10px solid #fdfd8e; */ background-color: #ffff00; color: #000;

background: rgb(255,156,1);
background: -moz-linear-gradient(left, rgba(255,156,1,1) 0%, rgba(255,255,0,1) 43%, rgba(255,255,0,1) 98%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,156,1,1)), color-stop(43%,rgba(255,255,0,1)), color-stop(98%,rgba(255,255,0,1)));
background: -webkit-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,255,0,1) 43%,rgba(255,255,0,1) 98%);
background: -o-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,255,0,1) 43%,rgba(255,255,0,1) 98%);
background: -ms-linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,255,0,1) 43%,rgba(255,255,0,1) 98%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c01', endColorstr='#ffff00',GradientType=1 );
background: linear-gradient(left, rgba(255,156,1,1) 0%,rgba(255,255,0,1) 43%,rgba(255,255,0,1) 98%);



 }

/* Headers and Bars */
#cscw-content-container h1 {  display: block;
							font-size: 125%;
							color: #FFCF01;
							padding: 4px 15px;
							background: #181818;
							margin-bottom: 0px; 
							border-top: #030303 solid 5px;
							text-transform: uppercase;
}


#cscw-content-container h2 { 
								font-size: 115%; 
								color: #ffcf01;
								font-family: Arial Black, Gadget, Arial, Helvetica, sans-serif;
								text-transform: uppercase;
								text-align: center;
							 }

#cscw-search {	width: 170px; margin: 10px 0 10px 0px; padding: 2px 4px 2px 4px;	
			 	color:#FFFFFF;
				/* background: #FFCF01; */
}


.cscw-boxit {

	padding: 16px;

	background: rgb(10,10,10);
	background: -moz-linear-gradient(top, rgba(10,10,10,1) 0%, rgba(14,14,14,1) 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,10,10,1)), color-stop(98%,rgba(14,14,14,1)));
	background: -webkit-linear-gradient(top, rgba(10,10,10,1) 0%,rgba(14,14,14,1) 98%);
	background: -o-linear-gradient(top, rgba(10,10,10,1) 0%,rgba(14,14,14,1) 98%);
	background: -ms-linear-gradient(top, rgba(10,10,10,1) 0%,rgba(14,14,14,1) 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0a', endColorstr='#0e0e0e',GradientType=0 );
	background: linear-gradient(top, rgba(10,10,10,1) 0%,rgba(14,14,14,1) 98%);
	background: #111111;
}

.cscw-boxit-black {
	padding: 16px;
}



.cscw-title1 { font-family: Arial Black, Gadget, Arial, Helvetica, sans-serif; font-size: 2.0em; font-weight: bold; text-align: center; margin: 5px 0 9px 0; color: #ffcf01; text-transform: uppercase;}
.cscw-title2 { font-family: Arial Black, Gadget, Arial, Helvetica, sans-serif; font-size: 1.9em; font-weight: bold; text-align: center; margin: 5px 0 9px 0;}
.cscw-title3 { font-family: Arial, Helvetica, sans-serif; font-size: 1.8em; font-weight: normal; text-align: center; margin: 5px 0 9px 0; text-transform:uppercase;}

.cscw-fade {
  background-color: #222222;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #222222, #555555); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #222222, #555555); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #222222, #555555); /* IE10 */
  background-image:      -o-linear-gradient(top, #222222, #555555); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #222222, #555555);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#222222', EndColorStr='#555555'); /* IE6–IE9 */
	  }

.cscw-table {border: 1px solid #363636;}
.cscw-table td { padding: 4px; }
.cscw-table thead { background: #363636; color: #fff;}
.cscw-table .odd { background: #d9d9d9; font-size: 90%;}
.cscw-table .even { background: #f2f2f2; font-size: 90%;}


.outback-tex {
	background-image: url(http://www.buydirectandsave.com.au/products/car-seat-covers/images/cr-tex.jpg);
	background-repeat: no-repeat;
	bbackground-position:center;  
}

.sheepskin-tex {
	/* background-image: url(http://www.buydirectandsave.com.au/products/car-seat-covers/images/sheepskin-background.jpg); */
	background-repeat: no-repeat;
	bbackground-position:center;  
}


#cscw-fabric { padding: 5px 15px 0 15px; background: #000; margin: 0 -16px 0 -16px; }

.gold-star { margin: 0 10px 0 0; width: 40px; height: 37px;}

.sheepskin-seats { text-align:center;}

.cscw-blinking { color: #FFFF00; font-weight: bold; font-size: 22px; text-align: center;}
.cscw-blinking a { color: #FFFF00!important; }

.blink {
    -webkit-animation: blink 2.25s ease infinite;
    -moz-animation: blink 2.25s ease infinite;
    -ms-animation: blink 2.25s ease infinite;
    -o-animation: blink 2.25s ease infinite;
    animation: blink 2.25s ease infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: .25; }
    100% { opacity: 1; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: .25; }
    100% { opacity: 1; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: .25; }
    100% { opacity: 1; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: .25; }
    100% { opacity: 1; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: .25; }
    100% { opacity: 1; }
}
